Fragen mit folgendem Schlagwort anzeigen: Alle Fragen anzeigen

Firefox 90.0 update problems

After the last update to version 90.0, I can't continue to use firefox browser. The problem is about opening google sites (youtube, gmail). Other websites seems to work n… (Lesen Sie mehr)

After the last update to version 90.0, I can't continue to use firefox browser. The problem is about opening google sites (youtube, gmail). Other websites seems to work normal, but I can't open youtube and gmail now (google.com itself works heavily). When I type url and click enter, it takes so much time to load, often not loading the site or partially load. Other browsers installed on the same system works normally with the "problematic" websites. I tried hard reload (ctrl+f5), cleaning all browser data, and uninstalling and reinstalling. None of the mentioned actions helped. Please help me to identify and solve the issue.

Gefragt von cahangirove vor 4 Tagen

Letzte Antwort von cahangirove vor 18 Minuten

The prompt "Please enter your primary password" appears multiple times in a session.

The prompt "Please enter your primary password" has started to appear multiple times in a session. When I enter the password everything seems to work the way it did befor… (Lesen Sie mehr)

The prompt "Please enter your primary password" has started to appear multiple times in a session. When I enter the password everything seems to work the way it did before, but after a while I'll click a link or access a bookmark and the prompt will pop up again.

Is this a deliberate change or a bug, or is my system broken or compromised?

Gefragt von Darrell vor 26 Minuten

Letzte Antwort von TyDraniu vor 11 Minuten

Firefox storages are broken

It has been a while that gmail and whatsapp web version wouldn't load on Firefox. After some time researching I saw that my Firefox ESR storage are broken. Especially: … (Lesen Sie mehr)

It has been a while that gmail and whatsapp web version wouldn't load on Firefox. After some time researching I saw that my Firefox ESR storage are broken. Especially:

  • QuotaManager
  • Bad: Totally Broken. (fullyBroken)
  • IndexedDB
  • Bad: Totally Broken. (fullyBroken)
  • Cache API
  • Bad: Totally Broken. (fullyBroken)

Is there any way to fix this? I'm using Firefox ESR on Linux and it seems there isn't new Firefox ESR updates.

Gefragt von thecowmilk vor 10 Stunden

Letzte Antwort von Shashank Shekhar vor 1 Stunde

Non-native scrollbar setting not working in Firefox 90

I'm using Firefox 90 on Linux (Fedora 33) and MATE Desktop. Before I upgraded to Firefox 90, I set widget.non-native-theme.enabled to false to revert the scrollbar appear… (Lesen Sie mehr)

I'm using Firefox 90 on Linux (Fedora 33) and MATE Desktop. Before I upgraded to Firefox 90, I set widget.non-native-theme.enabled to false to revert the scrollbar appearance to the system theme, as per this question: Scrollbar appearance changed after Firefox upgrade. It worked on Firefox 89, but as soon as I upgraded to Firefox 90, the scrollbars went back to the non-native appearance.

After the upgrade, the widget.non-native-theme.enabled is still set to false, but apparently ignored. However, I noticed that the other widget.non-native-theme.gtk.scrollbar.* settings that allow scrollbar appearance customization inside Firefox are ignored as well. If I set widget.non-native-theme.enabled back to true, then the other scrollbar settings work as expected. This tells me that widget.non-native-theme.enabled does work, but the system scrollbar theme is not picked up as expected. This looks like a bug to me.

Gefragt von Radu Rendec vor 16 Stunden

Letzte Antwort von Radu Rendec vor 6 Stunden

video support

I'm using Firefox 76 packaged with fedora 30 but it wont display a video (weirdly youtube does work). I'm getting the message: "this content requires adobe flash or HTML5… (Lesen Sie mehr)

I'm using Firefox 76 packaged with fedora 30 but it wont display a video (weirdly youtube does work). I'm getting the message: "this content requires adobe flash or HTML5 video support..." I don't want to install flash because I've seen some content somewhere about security concerns. I looked for an extension or add-on but none of them seem to be Mozilla approved and most of them don't seem to address this issue anyway. I can't find a setting to fix this in Firefox. I've seen an archived thread about this problem suggesting maybe some linux library issue, but it contained no solution. Maybe I'm missing something fundamental but it's 2021 now and I'd like my Firefox to support a bit of video here and there other than youtube. Has anyone got a solution?

Gefragt von clint vor 10 Stunden

Firefox keeps obsessively asking for sync

I love Firefox (FF), I use it on my home PC, work laptop, and my smartphone. I use a FF account for synchronization which is quite handy. But why, WHY every time I log in… (Lesen Sie mehr)

I love Firefox (FF), I use it on my home PC, work laptop, and my smartphone. I use a FF account for synchronization which is quite handy. But why, WHY every time I log into my account I'm getting an email: "Last reminder to sync devices! bla bla bla" Can not FF learn that my account uses sync? I don't have more devices for extra synchronization :) Is that really hard?

Gefragt von Maksim vor 13 Stunden

Letzte Antwort von Maksim vor 11 Stunden

Web page displays graphics intead of text

I have encountered one web site that has several pages that display as graphics instead of text. I have visited this site before several months ago and the display was a… (Lesen Sie mehr)

I have encountered one web site that has several pages that display as graphics instead of text. I have visited this site before several months ago and the display was accurate then. The first image is how it looks now. The second image is how it looked several months ago. I am running Ubuntu 20.04.2 and Firefox 89.0.2. It's very strange that this is the only page that displays this way. I checked the page in Chromium and it displays correctly in that browser. Is this Firefox or quirky html?

Gefragt von ska.adley vor 1 Tag

Letzte Antwort von cor-el vor 14 Stunden

How to use the OpenXR API implementation?

I got hello_xr to run but how does one view WebXR spaces by using the monado service for Firefox? I can still develop for captured mouse mode or use the WebXR API Emulato… (Lesen Sie mehr)

I got hello_xr to run but how does one view WebXR spaces by using the monado service for Firefox? I can still develop for captured mouse mode or use the WebXR API Emulator add-on but I still have not found documentation about how to get Firefox to talk to the HMD or its tracking system using monado-service. Thank you in advance.

https://github.com/KhronosGroup/OpenXR-SDK-Source https://gitlab.freedesktop.org/monado/monado

Gefragt von JP vor 1 Tag

Extremely high CPU usage while playing video (youtube)

Firefox become hopelessly show to play even 480p videos from youtube 90% CPU usage while playing 720p video from youtube freezing randomly. (same issue on other notebook… (Lesen Sie mehr)

Firefox become hopelessly show to play even 480p videos from youtube 90% CPU usage while playing 720p video from youtube freezing randomly. (same issue on other notebooks, so I have a strong feeling it is not a hardware/notebook related issue) Hardware:

  • CPU: i7-6500U
  • RAM: 8GB / DDR3
  • Video: Intel HD graphics
  • Memory usage never runs above 60%

OS: doesn't matter, experiencing same issue on windows 7/10 and linux.

to compare, same video 1080p/60Hz played with:

  • brave/chromium ~30..35% cpu
  • mpv playing same video directly from youtube ~ 19..25% cpu
  • Firefox - constantly freezing, youtube autmatically switching from 1080p to 720p, then to 480p, playing 480p @ 60..90% cpu usage

I have tried everything from this forum and from others - nothing helped.

And finally, last nail in a coffin - even my very old notebook Core2duo with 2GB ram playing 720p videos with brave browser without issues while firefox struggling to play 480p, constantly freezing and making notebook fan run like crazy.

Firefox is literally forcing me to use other browser.

Gefragt von George Eliozov vor 5 Tagen

Letzte Antwort von jonzn4SUSE vor 1 Tag

Can't pin "Nightly" to Ubuntu taskbar. Can only load from "MOZ" command! Help!

My install of Firefox was somehow corrupted. I was instructed by FF tech support to download the latest "Nightly" build, extract it to my "Downloads" folder, and launch i… (Lesen Sie mehr)

My install of Firefox was somehow corrupted. I was instructed by FF tech support to download the latest "Nightly" build, extract it to my "Downloads" folder, and launch it using the following command:

MOZ_ACCELERATED=0 MOZ_WEBRENDER=0 ~/Downloads/firefox/firefox

This opens a working install of "Nightly" (with purple & blue firefox icon), but as soon as I close it, the icon goes away. The program is not recognized as "installed" so it does not appear in a search for installed apps. And if I right-click on its icon while running, "Pin to taskbar" is not an option.

"Nighly" is working (I'm using it to type this) and I even have it Synced to my account, but the ONLY way to launch it is via the Terminal CLI. :(

My broken copy of "Firefox" is still listed as installed, but is unusable.

HELP! TIA

Gefragt von Mugsy vor 1 Woche

Letzte Antwort von Seburo vor 2 Tagen

  • Gesperrt

ARE THERE NO DEVELOPERS OF ANY SOFTWARE WHO DO NOT USE GOOGLE SERVICES, THE WORLDS MOST EVIL FOREIGN ESPIONAGE AGENT?

I FIREWALL BLOCK GOOGLE! ARE THERE NO DEVELOPERS OF ANY SOFTWARE ANY WHERE WHO DO NOT USE GOOGLE SERVICES IN THEIR SOFTWARE? GOOGLE IS THE WORLDS MOST EVIL FOREIGN ESPION… (Lesen Sie mehr)

I FIREWALL BLOCK GOOGLE! ARE THERE NO DEVELOPERS OF ANY SOFTWARE ANY WHERE WHO DO NOT USE GOOGLE SERVICES IN THEIR SOFTWARE? GOOGLE IS THE WORLDS MOST EVIL FOREIGN ESPIONAGE AGENT! HOW STUPID HAS EVERYONE BECOME THAT THEY CANNOT SEE WHAT THEY HAVE DONE TO YOUR PRIVACY? EVERY STINKING PIECE OF CODE I LOOK INTO IN THE OPEN SOURCE WORLD CONTAINS GOOGLE CODE! THEY SPY ON EVERYONE ALL OVER THE WORLD! HOW STUPID HAVE YOU BECOME AMERICA? GET A CLUE! START WRITING YOUR OWN CODE AND AVOID AND BLOCK GOOGLE CODE! DO NOT GET CAUGHT WITH YOUR PANTS DOWN WHEN GOOGLE STARTS DEMANDING YOU SHUT DOWN YOUR WEBSITES BECAUSE YOU DISAGREE WITH THEIR POLICIES! EVER SINCE i HEARD THE STORY ABOUT GOOGLE WRITING CODE AND DOING A PROJECT FOR THE CHINESE MILITARY I HAVE BEEN FIREWALL BLOCKING ALL GOOGLE SERVICES! I HAVE DISCOVERED THAT EVERYONE USES THEIR SERVICES! WHAT HAPPENS TO YOUR CODE OR WEBSITE WHEN GOOGLE GOES PERMANENTLY DOWN BECAUSE OF A NUCLEAR STRIKE ON SAN FRANCISCO? i WILL TELL YOU WHEN THAT HAPPENS ALL YOUR WEBSITES GO DOWN AND YOU WILL NO LONGER BE ABLE TO REMAIN CONNECTED! STOP USING GOOGLE SERVICES! WRITE YOUR OWN SERVICES! THEN YOUR WEBSITES WILL CONTINUE TO FUNCTION WHEN THE WORST CASE SCENARIO OCCURS IN SAN FRANCISCO AND YOU WILL END UP BECOMING THE SAVIORS OF THE WORLD WIDE WEB OF CONNECTIVITY!

Gefragt von Virgil U vor 2 Tagen

Letzte Antwort von Seburo vor 2 Tagen

Firefox 90.0 no spund problem with Firejail

Hi i sandboxec firefox process, but i lose sound capabilities... This is the cmd line messages: (firefox:10): LIBDBUSMENU-GLIB-WARNING **: 08:49:34.055: Unable to get ses… (Lesen Sie mehr)

Hi i sandboxec firefox process, but i lose sound capabilities... This is the cmd line messages:

(firefox:10): LIBDBUSMENU-GLIB-WARNING **: 08:49:34.055: Unable to get session bus: Could not connect: Permission denied [Child 52, MediaDecoderStateMachine #1] WARNING: 7f7766fe13c0 OpenCubeb() failed to init cubeb: file /build/firefox-1MxnM8/firefox-90.0+build1/dom/media/AudioStream.cpp:324 [Child 52, MediaDecoderStateMachine #1] WARNING: Decoder=7f775c0f0c00 [OnMediaSinkAudioError]: file /build/firefox-1MxnM8/firefox-90.0+build1/dom/media/MediaDecoderStateMachine.cpp:3941

what is the workaround to fix sound?

Gefragt von bluestorm1724 vor 2 Tagen

Tabs on Bottom complication with FF 90.0.2 ...

The thread https://support.mozilla.org/en-US/questions/1325905#answer-1429736 was "locked" after I requested help about removing toolbar "fog". Thank you for your replies… (Lesen Sie mehr)

The thread https://support.mozilla.org/en-US/questions/1325905#answer-1429736 was "locked" after I requested help about removing toolbar "fog".

Thank you for your replies.

Gefragt von henrietta_stroph vor 2 Tagen

Letzte Antwort von cor-el vor 2 Tagen

  • Gelöst

Can't update Firefox to the latest version on Ubuntu via apt

Hi. Previously I installed Firefox on Ubuntu with command `sudo apt install firefox`. I'm using Firefox 88.0 for Ubuntu. I want to update it to the latest version. When I… (Lesen Sie mehr)

Hi. Previously I installed Firefox on Ubuntu with command `sudo apt install firefox`. I'm using Firefox 88.0 for Ubuntu. I want to update it to the latest version. When I try following commands: `sudo apt update` `sudo apt install firefox`

It says "firefox is already the newest version (88.0+build2-0ubuntu0.20.04.1)." But I know version 89 and 90 are released.

I attached "About Firefox" window. There is no update button.

Gefragt von Ali Nazari vor 6 Tagen

Beantwortet von cor-el vor 2 Tagen

I am not able to access the website which has embedded links.

I am not able to access the website which has embedded links. when i try to clear everything and selected never remember history. After that also i could not access the … (Lesen Sie mehr)

I am not able to access the website which has embedded links.

when i try to clear everything and selected never remember history. After that also i could not access the trusted website. could you please explain what can i do for the below error ?

this is the error i am getting, Firefox Can’t Open This Page

To protect your security, login.microsoftonline.com will not allow Firefox to display the page if another site has embedded it. To see this page, you need to open it in a new window.

Learn more…

Report errors like this to help Mozilla identify and block malicious sites

Gefragt von keerthihana7 vor 1 Woche

Letzte Antwort von cor-el vor 2 Tagen

Google services not working sometimes

Hi! Some days ago I started experiencing problems to load Google service webpages. For example sometimes youtube tells that there is a connection problem, when loading gm… (Lesen Sie mehr)

Hi! Some days ago I started experiencing problems to load Google service webpages. For example sometimes youtube tells that there is a connection problem, when loading gmail I get " has experienced a network protocol violation that cannot be repaired". When I use other browser I can access to that services with no problem. I am in linux, and I have tried disabling all the add-ons, starting in "safe-mode" and rebooting my computer. At the beginning everything works fine, but after some time starts failing. I have tried with different Firefox versions, and the problems persists.

Gefragt von inaki6martinez vor 1 Woche

Letzte Antwort von jonzn4SUSE vor 3 Tagen

Bookmarks window is not resizeable

Hi, This is from loooong time a very seriously problem of Firefox. When you are trying bookmarking link, the window doesn't give a possibility to resize. It is a very us… (Lesen Sie mehr)

Hi, This is from loooong time a very seriously problem of Firefox. When you are trying bookmarking link, the window doesn't give a possibility to resize. It is a very useful. Can Firefox team sorting this malfunction, please?

My system Linux, Manjaro.


Thank you.

Gefragt von Chris Fx Wolf vor 3 Tagen

Letzte Antwort von cor-el vor 3 Tagen

  • Gelöst

Browsing some websites!

Dear Sir, I have problems browsing some specific sites like presstv.ir Last Linux update helped to remove this issue but recent Firefox update brought back the issue. I … (Lesen Sie mehr)

Dear Sir, I have problems browsing some specific sites like presstv.ir Last Linux update helped to remove this issue but recent Firefox update brought back the issue. I have therefore avoid latest Firefox update on my other computers but still want to highlight the issue. I also wonder if this has anything to do with the restrictions US government has put on such sites belonging to the government of Iran?

With regards, //Saeed M. Rad

Gefragt von saeed1 vor 1 Woche

Beantwortet von jonzn4SUSE vor 1 Woche